\alias{gtkAdjustmentValueChanged}
\name{gtkAdjustmentValueChanged}
\title{gtkAdjustmentValueChanged}
\description{Emits a "value\_changed" signal from the \code{\link{GtkAdjustment}}.
This is typically called by the owner of the \code{\link{GtkAdjustment}} after it has
changed the \code{\link{GtkAdjustment}} value field.}
\usage{gtkAdjustmentValueChanged(object)}
\arguments{\item{\code{object}}{[\code{\link{GtkAdjustment}}] a \code{\link{GtkAdjustment}}}}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
